NAME Accretion Disk
CLAS homeworld
GFX1 planets/s_planets.tga 0
GFXP planets/debrisfield.tga
TEXT Accretion disks consist of asteroids, dust and gases caught in the pull of a black hole but that have not yet fallen beyond the event horizon.
MUSC music/devastated.ogg
VALU 150 exploring
